
# -- sysinstall generated deltas -- # Mon Jul  1 17:40:05 2002
# Created: Mon Jul  1 17:40:05 2002
# Enable network daemons for user convenience.
# Please make all changes to this file, not to /etc/defaults/rc.conf.
# This file now contains just the overrides from /etc/defaults/rc.conf.

defaultrouter="192.168.1.1"
hostname="alpha.rwic.und.edu"

# configure inside network
ifconfig_ep0="inet 192.168.1.10 netmask 255.255.255.0"

kern_securelevel_enable="NO"
linux_enable="YES"
nfs_client_enable="YES"
nfs_reserved_port_only="YES"
nfs_server_enable="YES"
sendmail_enable="NONE"
sshd_enable="YES"

ntpdate_enable="YES"
ntpdate_flags="master.rwic.und.edu"
xntpd_enable="YES"
